<div class="row">

    <div class="col-sm-12">

      <div class="ibox-form-container card">

        <div class="p-0">

          <div class="ibox-title p-2">
            <div class="ibox-title-child">{{"BREADCRUMBS.CLIENT_MANAGEMENT.CLIENT_CONSULTATION"|translate}}</div>
          </div>

          <div>
            <app-account-filter (submitted)="filter = $event" [isFlagExport]="true"></app-account-filter>
          </div>

          <div class="mt-0">
            <app-account-list [filter]="{filterBody: filter?.filterBody, accountType: filter?.accountType}">
            </app-account-list>
          </div>

        </div>

      </div>

    </div>

</div>
